Docs

Reference

Remove nurturing from accounts

Stop nurturing accounts.

View MarkdownThis page is generated from the source code on every release.

Stop nurturing accounts.

Overview

Name Value
Code nurture.remove
New code (v2) nurture_plans.remove
Scope needed nurture.write
Risk Write
May need confirmation Yes
Runs as Answers right away
Needs Idempotency-Key No
Member roles allowed owner, manager
In the app Account nurture → account

Input fields

Field Type Required Description
accountIds uuid[] Yes

Example request

curl -X POST https://tlg.builera.app/api/public/v2/ops/nurture.remove \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"accountIds":[]}'

Output fields (data)

Field Type Required
ok true Yes
removed number Yes

Example answer

{
  "data": {
    "ok": true,
    "removed": 1
  }
}

Using it over MCP

Not listed on any profile: call tools_describe then tools_run with code: "nurture.remove". Tool name when listed: nurture_remove.

Was this page helpful?

Last checked: 10/24/2026 · build 2.0